- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | Static Private Member Functions | List of all members
Perfect_Hash Class Reference

`#include <tokenhash.h>`

## Static Public Member Functions
static struct xmltoken * | in_word_set (const char *str, unsigned int len)

## Static Private Member Functions
static unsigned int | hash (const char *str, unsigned int len)

## Member Function Documentation

unsigned int Perfect_Hash::hash | ( | const char * | str,
|  | unsigned int | len
| ) |  |
| inline static private

Referenced by in_word_set().

struct xmltoken * Perfect_Hash::in_word_set | ( | const char * | str,
|  | unsigned int | len
| ) |  |
| static

The documentation for this class was generated from the following file:

- tokenhash.h